/* -----------------------------------------------------------

//MAJ: 2019
//Author: Myriam-Zaa Normadnin
//Email: info@zaa.cc
//URL: www.zaa.cc

 
// Noir #212529
//Rouge #C41230; 
//-------------------------------------------------------------- */
html, body {
  font-family: 'Poppins', sans-serif;
}
/* Navbar */
.navbar {
  border-bottom: 1px solid #ced4da;
}
#Logo {
  height: 65px;
}
.separator-right {
  border-right: 1px solid #C41230;
}
.separator-left {
  border-left: 1px solid #C41230;
}
.navbar1 .nav-link {
  text-transform: uppercase;
}
.nav-link:hover {
  border-radius: .25rem;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link {
  font-weight: 700;
}
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > a:after {
  content: "\f0da";
  float: right;
  border: none;
  font-family: 'FontAwesome';
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}
.dropdown-item.on, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #212529;
}
#dropdownMenu402 {
  white-space: normal;
}
/* Common */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-weight: 900;
}
.h1 {
  margin-bottom: 2.5rem;
  margin-top: 2.5rem;
}
.h1.title, .title {
  border-bottom: 1px solid #212529;
}
.h1.title.text-light, .title.text-light {
  border-bottom: 1px solid #f8f9fa;
}
h3.entry-title, h3.entry-title a {
  hyphens: auto;
}
.spip_logo {
  float: none;
  display: block;
  margin: 0 0 20px 0;
}
i, em {
  font-style: italic;
}
.on {
  font-weight: unset;
}
/* BTN */
.btn {
  font-weight: 700;
}
.btn-alternatives {
  background-color: #C41230;
  color: #fff !important;
}
.btn-alternatives:hover {
  background-color: #212529;
  color: #fff;
}
.btn-dark {
  background-color: #212529;
  color: #fff;
}
.btn-dark:hover {
  background-color: #C41230;
  color: #fff;
  border-color: #C41230;
}
#remoteForm .btn-info {
  background-color: #212529;
  color: #fff;
  border-color: transparent;
}
#remoteForm .btn-info:hover {
  background-color: #212529;
  color: #fff;
  border-color: transparent;
}
.invisible {
  height: 1px;
}
.divider {
  border-bottom: 1px solid #ced4da;
  margin-bottom: 2.5rem;
  margin-top: 2.5rem;
}
.ps, .notes {
  font-size: 80%;
}
hr {
  border-top: 1px solid #ced4da;
  margin-bottom: 2.5rem;
  margin-top: 2.5rem;
}
.ps hr {
  border-top: 1px solid #ced4da;
  margin-bottom: 1rem;
  margin-top: 1rem;
}
.spip-admin-bloc, .spip-admin-float {
  z-index: 100000 !important;
}
:target::before {
  content: "";
  display: block;
  height: 100px; /* fixed header height*/
  margin: -100px 0 0; /* negative fixed header height */
}
.chapo {
  font-weight: 700;
  font-size: 110%;
  text-align: justify;
  border-bottom: 1px solid rgba(0, 0, 0, .125);
  margin-bottom: 1rem;
}
.introduction {
  font-weight: 700;
  font-size: 110%;
  text-align: justify;
  margin-bottom: 1rem;
}
.descriptif p {
  display: inline;
}
.texte {
  text-align: justify;
}
/* Accueil */
.page_sommaire #agissez {
  margin-top: 0 !important;
}
/* Formulaire */
.formulaire_ecrire_auteur label {
  display: none;
}
/* Footer */
#agissez a.spip_mail::after, #agissez a.mailto::after, #footer a.spip_mail::after, #footer a.mailto::after {
  content: none;
}
#footer {
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
}
#footer .spip_logo {
  float: none;
  display: block;
  margin: 0 0 20px 0;
}
#copyright {
  padding-bottom: 1rem;
  padding-top: 1rem;
}
.bg-black {
  background-color: #1d2124;
}
/* SOmmaire */
.mots-cles {
  margin-top: .6rem;
}
.bg-alternatives {
  background-color: #C41230;
  color: #fff;
}
/* Page rubrique */
.video .spip_documents .spip_doc_titre {
  display: none;
}
.video .spip_documents {
  margin-bottom: 0;
}
/* Article */
.spip_logo_article .spip_logo {
  margin: 0;
  padding: 0;
  margin-bottom: 1.5rem;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, .125);
}
/* PODCAST */
.podcast iframe[src*="anchor"] {
  width: 100% !important;
  max-width: 414px !important;
}
.abonnez-vous-podcast img {
    vertical-align: baseline;
position: relative;
top: 2px;
}
/* PAGE JOURNAL 
--------------------------*/
.page_journal .page {
  width: 715px;
  background-color: #FFF;
  margin: 20px auto;
  padding: 20px;
}
.top {
  font-size: 200%;
}
a.top:hover, a.top:focus, a.top:active {
  color: #212529 !important;
  background-color: transparent !important;
}
@media only print {
  .page_journal {
    background-color: #FFF;
  }
  .page_journal .page {
    margin: 0;
    padding: 0;
  }
}
/* Thèmes / mots */
#themes .on {
  color: #212529;
}
.list-group-item a.on {
  color: #212529;
}
.list-group-item {
    background-color: transparent;
}

/* Page SPIP *
------------------------------------*/
.page {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin: 0;
}
.wrapper, .aside {
  clear: none;
  float: none;
  width: 100%;
  overflow: auto;
}
.aside form, .arbo {
  display: none;
}
/* Links 
---------------------------------------*/
a, a:visited, .navbar-light .navbar-nav .nav-link {
  color: #C41230;
}
#agissez a {
  color: #f8f9fa;
}
#footer a, #copyright a {
  color: #f8f9fa;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active, .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link.on {
  background-color: #212529;
  color: #fff;
}
a:focus, a:hover, a:active {
  color: #C41230;
}
.text-light a, .text-light a:visited, .text-light a:active {
  color: #f8f9fa !important;
  text-decoration: underline !important;
}
.text-light a:hover {
  text-decoration: none !important;
}
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {}
/* Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
  .navbar-light .navbar-nav .nav-link {
    padding-left: 10px;
  }
  .reseau-recherche {
    display: flex-end;
  }
}
/* Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
  .reseau-recherche {
    display: none !important;
  }
}
/* Large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) {
  .reseau-recherche {
    display: flex-end;
  }
}